Status: New Start date: 2013-02-12
Target version:
Operating System:

Description
Documentation on classes in 12D headers is missing.

History

#1 - 2013-02-12 17:37 - JO6rg Riesmeier

... also in class 12DImgSource the APl documentation sometimes refers to JPEG instead of being more general (in fact, it's an abstract base class).
There are also some other minor issues like a missing "*" at the beginning of the getLossyComprinfo() documentation ...

#2 - 2014-05-08 19:55 - Jorg Riesmeier
- Priority changed from Low to Normal

- % Done changed from 0 to 30

| just started to clean up things a little: http:/qgit.dcmtk.org/web?p=dcmtk.git;a=commit;h=bbf5c773fdf593104c9458dd96cb7d6276741bde

However, there's still some work to do...

#3 - 2017-03-24 12:44 - Marco Eichelberg
- Target version changed from 3.6.2 to 3.6.3

#4 - 2018-02-05 19:39 - Jan Schlamelcher
- Target version changed from 3.6.3 to 3.6.6

#5 - 2020-05-25 13:28 - Michael Onken
- Target version deleted (3.6.6)
